<?xml version="1.0" encoding="utf-8"?>
<selector xmlns:android="http://schemas.android.com/apk/res/android">
    <item>
        <shape>
            <gradient android:angle="90" android:endColor="#94E225" android:startColor="#DFFFDF" android:type="linear" />
        </shape>
    </item>
</selector>